INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ID');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Code');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'DateTime', N'=DateTime()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Delta', N'=RTD("tos.rtd",,"DELTA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Gamma', N'=RTD("tos.rtd",,"GAMMA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Theta', N'=RTD("tos.rtd",,"THETA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Vega', N'=RTD("tos.rtd",,"VEGA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Rho', N'=RTD("tos.rtd",,"RHO",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Extrinsic', N'=RTD("tos.rtd",,"EXTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Intrinsic', N'=RTD("tos.rtd",,"INTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ProbabilityITM', N'=RTD("tos.rtd",,"PROB_OF_EXPIRING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ProbabilityOTM', N'=RTD("tos.rtd",,"PROB_OTM",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ProbabilityTouch', N'=RTD("tos.rtd",,"PROB_OF_TOUCHING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'CoveredReturn', N'=RTD("tos.rtd",,"COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'MaxCoveredReturn', N'=RTD("tos.rtd",,"MAX_COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Code');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Delta', N'=RTD("tos.rtd",,"DELTA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Gamma', N'=RTD("tos.rtd",,"GAMMA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Theta', N'=RTD("tos.rtd",,"THETA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Vega', N'=RTD("tos.rtd",,"VEGA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Rho', N'=RTD("tos.rtd",,"RHO",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Extrinsic', N'=RTD("tos.rtd",,"EXTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Intrinsic', N'=RTD("tos.rtd",,"INTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'ProbabilityITM', N'=RTD("tos.rtd",,"PROB_OF_EXPIRING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'ProbabilityOTM', N'=RTD("tos.rtd",,"PROB_OTM",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'ProbabilityTouch', N'=RTD("tos.rtd",,"PROB_OF_TOUCHING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'CoveredReturn', N'=RTD("tos.rtd",,"COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'MaxCoveredReturn', N'=RTD("tos.rtd",,"MAX_COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'OptionsTOS', N'Code');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'DateTime', N'=DateTime()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Delta', N'=RTD("tos.rtd",,"DELTA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Gamma', N'=RTD("tos.rtd",,"GAMMA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Theta', N'=RTD("tos.rtd",,"THETA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Vega', N'=RTD("tos.rtd",,"VEGA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Rho', N'=RTD("tos.rtd",,"RHO",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Extrinsic', N'=RTD("tos.rtd",,"EXTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Intrinsic', N'=RTD("tos.rtd",,"INTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'ProbabilityITM', N'=RTD("tos.rtd",,"PROB_OF_EXPIRING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'ProbabilityOTM', N'=RTD("tos.rtd",,"PROB_OTM",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'ProbabilityTouch', N'=RTD("tos.rtd",,"PROB_OF_TOUCHING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'CoveredReturn', N'=RTD("tos.rtd",,"COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'MaxCoveredReturn', N'=RTD("tos.rtd",,"MAX_COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'ID');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Symbol');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'DateTime', N'=DateTime()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'StrengthMeter', N'=RTD("tos.rtd",,"STRENGTH_METER",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'VolIndex', N'=RTD("tos.rtd",,"VOL_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'FrontVol', N'=RTD("tos.rtd",,"FRONT_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BackVol', N'=RTD("tos.rtd",,"BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'WeightedBackVol', N'=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'VolDiff', N'=RTD("tos.rtd",,"VOL_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'PutCallRatio', N'=RTD("tos.rtd",,"PUT_CALL_RATIO",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'CallVolumeIndex', N'=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'PutVolumeIndex', N'=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'OptionVolumeIndex', N'=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'FrontExpectedMove', N'=RTD("tos.rtd",,"FRONT_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BackExpectedMove', N'=RTD("tos.rtd",,"BACK_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'ExpectedMoveDiff', N'=RTD("tos.rtd",,"EX_MOVE_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Beta', N'=RTD("tos.rtd",,"BETA",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'High52', N'=RTD("tos.rtd",,"52HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Low52', N'=RTD("tos.rtd",,"52LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'PE', N'=RTD("tos.rtd",,"PE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'EPS', N'=RTD("tos.rtd",,"EPS",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'MarketCap', N'=RTD("tos.rtd",,"MARKET_CAP",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Shares', N'=RTD("tos.rtd",,"SHARES",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'DividendYield', N'=RTD("tos.rtd",,"YIELD",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'DividendShare', N'=RTD("tos.rtd",,"DIV",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Symbol');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'StrengthMeter', N'=RTD("tos.rtd",,"STRENGTH_METER",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'VolIndex', N'=RTD("tos.rtd",,"VOL_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'FrontVol', N'=RTD("tos.rtd",,"FRONT_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BackVol', N'=RTD("tos.rtd",,"BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'WeightedBackVol', N'=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'VolDiff', N'=RTD("tos.rtd",,"VOL_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'PutCallRatio', N'=RTD("tos.rtd",,"PUT_CALL_RATIO",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'CallVolumeIndex', N'=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'PutVolumeIndex', N'=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'OptionVolumeIndex', N'=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'FrontExpectedMove', N'=RTD("tos.rtd",,"FRONT_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BackExpectedMove', N'=RTD("tos.rtd",,"BACK_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'ExpectedMoveDiff', N'=RTD("tos.rtd",,"EX_MOVE_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Beta', N'=RTD("tos.rtd",,"BETA",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'High52', N'=RTD("tos.rtd",,"52HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Low52', N'=RTD("tos.rtd",,"52LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'PE', N'=RTD("tos.rtd",,"PE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'EPS', N'=RTD("tos.rtd",,"EPS",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'MarketCap', N'=RTD("tos.rtd",,"MARKET_CAP",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Shares', N'=RTD("tos.rtd",,"SHARES",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'DividendYield', N'=RTD("tos.rtd",,"YIELD",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'DividendShare', N'=RTD("tos.rtd",,"DIV",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'QuotesTOS', N'Symbol');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'DateTime', N'=DateTime()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'StrengthMeter', N'=RTD("tos.rtd",,"STRENGTH_METER",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'VolIndex', N'=RTD("tos.rtd",,"VOL_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'FrontVol', N'=RTD("tos.rtd",,"FRONT_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BackVol', N'=RTD("tos.rtd",,"BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'WeightedBackVol', N'=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'VolDiff', N'=RTD("tos.rtd",,"VOL_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'PutCallRatio', N'=RTD("tos.rtd",,"PUT_CALL_RATIO",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'CallVolumeIndex', N'=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'PutVolumeIndex', N'=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'OptionVolumeIndex', N'=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'FrontExpectedMove', N'=RTD("tos.rtd",,"FRONT_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BackExpectedMove', N'=RTD("tos.rtd",,"BACK_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'ExpectedMoveDiff', N'=RTD("tos.rtd",,"EX_MOVE_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Beta', N'=RTD("tos.rtd",,"BETA",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'High52', N'=RTD("tos.rtd",,"52HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Low52', N'=RTD("tos.rtd",,"52LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'PE', N'=RTD("tos.rtd",,"PE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'EPS', N'=RTD("tos.rtd",,"EPS",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'MarketCap', N'=RTD("tos.rtd",,"MARKET_CAP",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Shares', N'=RTD("tos.rtd",,"SHARES",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'DividendYield', N'=RTD("tos.rtd",,"YIELD",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'DividendShare', N'=RTD("tos.rtd",,"DIV",[Symbol])');
