UPDATE [rtd].[RealTimeFormulas]
SET
    [RTD_FORMULA] = s.[RTD_FORMULA]
FROM
    [rtd].[RealTimeFormulas] t
    INNER JOIN (
          SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Description' AS [COLUMN_NAME], N'=TOS|DESCRIPTION!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Last' AS [COLUMN_NAME], N'=TOS|LAST!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Change' AS [COLUMN_NAME], N'=TOS|NET_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'PercentChange' AS [COLUMN_NAME], N'=TOS|PERCENT_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'LastSize' AS [COLUMN_NAME], N'=TOS|LAST_SIZE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'LastX' AS [COLUMN_NAME], N'=TOS|LX!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Mark' AS [COLUMN_NAME], N'=TOS|MARK!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'MarkChange' AS [COLUMN_NAME], N'=TOS|MARK_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'MarkPercentChange' AS [COLUMN_NAME], N'=TOS|MARK_PERCENT_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Bid' AS [COLUMN_NAME], N'=TOS|BID!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Ask' AS [COLUMN_NAME], N'=TOS|ASK!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'BidSize' AS [COLUMN_NAME], N'=TOS|BID_SIZE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'AskSize' AS [COLUMN_NAME], N'=TOS|ASK_SIZE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'BidAskSize' AS [COLUMN_NAME], N'=TOS|BA_SIZE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'BidX' AS [COLUMN_NAME], N'=TOS|BX!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'AskX' AS [COLUMN_NAME], N'=TOS|AX!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Open' AS [COLUMN_NAME], N'=TOS|OPEN!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'High' AS [COLUMN_NAME], N'=TOS|HIGH!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Low' AS [COLUMN_NAME], N'=TOS|LOW!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Close' AS [COLUMN_NAME], N'=TOS|Close!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Volume' AS [COLUMN_NAME], N'=TOS|VOLUME!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'OpenInt' AS [COLUMN_NAME], N'=TOS|OPEN_INT!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'ImpliedVol' AS [COLUMN_NAME], N'=TOS|IMPL_VOL!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Delta' AS [COLUMN_NAME], N'=TOS|DELTA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Gamma' AS [COLUMN_NAME], N'=TOS|GAMMA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Theta' AS [COLUMN_NAME], N'=TOS|THETA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Vega' AS [COLUMN_NAME], N'=TOS|VEGA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Rho' AS [COLUMN_NAME], N'=TOS|RHO!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Extrinsic' AS [COLUMN_NAME], N'=TOS|EXTRINSIC!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'Intrinsic' AS [COLUMN_NAME], N'=TOS|INTRINSIC!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'ProbabilityITM' AS [COLUMN_NAME], N'=TOS|PROB_OF_EXPIRING!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'ProbabilityOTM' AS [COLUMN_NAME], N'=TOS|PROB_OTM!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'ProbabilityTouch' AS [COLUMN_NAME], N'=TOS|PROB_OF_TOUCHING!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'CoveredReturn' AS [COLUMN_NAME], N'=TOS|COVERED_RETURN!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionTickHistoryTOS' AS [TABLE_NAME], N'MaxCoveredReturn' AS [COLUMN_NAME], N'=TOS|MAX_COVERED_RETURN!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Description' AS [COLUMN_NAME], N'=TOS|DESCRIPTION!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Last' AS [COLUMN_NAME], N'=TOS|LAST!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Change' AS [COLUMN_NAME], N'=TOS|NET_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'PercentChange' AS [COLUMN_NAME], N'=TOS|PERCENT_CHANGE!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'LastSize' AS [COLUMN_NAME], N'=TOS|LAST_SIZE!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'LastX' AS [COLUMN_NAME], N'=TOS|LX!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Mark' AS [COLUMN_NAME], N'=TOS|MARK!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'MarkChange' AS [COLUMN_NAME], N'=TOS|MARK_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'MarkPercentChange' AS [COLUMN_NAME], N'=TOS|MARK_PERCENT_CHANGE!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Bid' AS [COLUMN_NAME], N'=TOS|BID!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Ask' AS [COLUMN_NAME], N'=TOS|ASK!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'BidSize' AS [COLUMN_NAME], N'=TOS|BID_SIZE!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'AskSize' AS [COLUMN_NAME], N'=TOS|ASK_SIZE!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'BidAskSize' AS [COLUMN_NAME], N'=TOS|BA_SIZE!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'BidX' AS [COLUMN_NAME], N'=TOS|BX!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'AskX' AS [COLUMN_NAME], N'=TOS|AX!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Open' AS [COLUMN_NAME], N'=TOS|OPEN!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'High' AS [COLUMN_NAME], N'=TOS|HIGH!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Low' AS [COLUMN_NAME], N'=TOS|LOW!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Close' AS [COLUMN_NAME], N'=TOS|Close!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Volume' AS [COLUMN_NAME], N'=TOS|VOLUME!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'OpenInt' AS [COLUMN_NAME], N'=TOS|OPEN_INT!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'ImpliedVol' AS [COLUMN_NAME], N'=TOS|IMPL_VOL!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Delta' AS [COLUMN_NAME], N'=TOS|DELTA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Gamma' AS [COLUMN_NAME], N'=TOS|GAMMA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Theta' AS [COLUMN_NAME], N'=TOS|THETA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Vega' AS [COLUMN_NAME], N'=TOS|VEGA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Rho' AS [COLUMN_NAME], N'=TOS|RHO!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Extrinsic' AS [COLUMN_NAME], N'=TOS|EXTRINSIC!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'Intrinsic' AS [COLUMN_NAME], N'=TOS|INTRINSIC!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'ProbabilityITM' AS [COLUMN_NAME], N'=TOS|PROB_OF_EXPIRING!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'ProbabilityOTM' AS [COLUMN_NAME], N'=TOS|PROB_OTM!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'ProbabilityTouch' AS [COLUMN_NAME], N'=TOS|PROB_OF_TOUCHING!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'CoveredReturn' AS [COLUMN_NAME], N'=TOS|COVERED_RETURN!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionDayHistoryTOS' AS [TABLE_NAME], N'MaxCoveredReturn' AS [COLUMN_NAME], N'=TOS|MAX_COVERED_RETURN!''[Code]''' AS [RTD_FORMULA], 1 AS [IS_DISABLED]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Description' AS [COLUMN_NAME], N'=TOS|DESCRIPTION!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Last' AS [COLUMN_NAME], N'=TOS|LAST!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Change' AS [COLUMN_NAME], N'=TOS|NET_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'PercentChange' AS [COLUMN_NAME], N'=TOS|PERCENT_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'LastSize' AS [COLUMN_NAME], N'=TOS|LAST_SIZE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'LastX' AS [COLUMN_NAME], N'=TOS|LX!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Mark' AS [COLUMN_NAME], N'=TOS|MARK!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'MarkChange' AS [COLUMN_NAME], N'=TOS|MARK_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'MarkPercentChange' AS [COLUMN_NAME], N'=TOS|MARK_PERCENT_CHANGE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Bid' AS [COLUMN_NAME], N'=TOS|BID!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Ask' AS [COLUMN_NAME], N'=TOS|ASK!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'BidSize' AS [COLUMN_NAME], N'=TOS|BID_SIZE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'AskSize' AS [COLUMN_NAME], N'=TOS|ASK_SIZE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'BidAskSize' AS [COLUMN_NAME], N'=TOS|BA_SIZE!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'BidX' AS [COLUMN_NAME], N'=TOS|BX!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'AskX' AS [COLUMN_NAME], N'=TOS|AX!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Open' AS [COLUMN_NAME], N'=TOS|OPEN!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'High' AS [COLUMN_NAME], N'=TOS|HIGH!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Low' AS [COLUMN_NAME], N'=TOS|LOW!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Close' AS [COLUMN_NAME], N'=TOS|Close!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Volume' AS [COLUMN_NAME], N'=TOS|VOLUME!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'OpenInt' AS [COLUMN_NAME], N'=TOS|OPEN_INT!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'ImpliedVol' AS [COLUMN_NAME], N'=TOS|IMPL_VOL!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Delta' AS [COLUMN_NAME], N'=TOS|DELTA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Gamma' AS [COLUMN_NAME], N'=TOS|GAMMA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Theta' AS [COLUMN_NAME], N'=TOS|THETA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Vega' AS [COLUMN_NAME], N'=TOS|VEGA!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Rho' AS [COLUMN_NAME], N'=TOS|RHO!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Extrinsic' AS [COLUMN_NAME], N'=TOS|EXTRINSIC!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'Intrinsic' AS [COLUMN_NAME], N'=TOS|INTRINSIC!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'ProbabilityITM' AS [COLUMN_NAME], N'=TOS|PROB_OF_EXPIRING!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'ProbabilityOTM' AS [COLUMN_NAME], N'=TOS|PROB_OTM!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'ProbabilityTouch' AS [COLUMN_NAME], N'=TOS|PROB_OF_TOUCHING!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'CoveredReturn' AS [COLUMN_NAME], N'=TOS|COVERED_RETURN!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'OptionsTOS' AS [TABLE_NAME], N'MaxCoveredReturn' AS [COLUMN_NAME], N'=TOS|MAX_COVERED_RETURN!''[Code]''' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Description' AS [COLUMN_NAME], N'=TOS|DESCRIPTION![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Last' AS [COLUMN_NAME], N'=TOS|LAST![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Change' AS [COLUMN_NAME], N'=TOS|NET_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'PercentChange' AS [COLUMN_NAME], N'=TOS|PERCENT_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'LastSize' AS [COLUMN_NAME], N'=TOS|LAST_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'LastX' AS [COLUMN_NAME], N'=TOS|LX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Mark' AS [COLUMN_NAME], N'=TOS|MARK![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'MarkChange' AS [COLUMN_NAME], N'=TOS|MARK_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'MarkPercentChange' AS [COLUMN_NAME], N'=TOS|MARK_PERCENT_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Bid' AS [COLUMN_NAME], N'=TOS|BID![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Ask' AS [COLUMN_NAME], N'=TOS|ASK![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'BidSize' AS [COLUMN_NAME], N'=TOS|BID_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'AskSize' AS [COLUMN_NAME], N'=TOS|ASK_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'BidAskSize' AS [COLUMN_NAME], N'=TOS|BA_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'BidX' AS [COLUMN_NAME], N'=TOS|BX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'AskX' AS [COLUMN_NAME], N'=TOS|AX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'StrengthMeter' AS [COLUMN_NAME], N'=TOS|STRENGTH_METER![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Open' AS [COLUMN_NAME], N'=TOS|OPEN![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'High' AS [COLUMN_NAME], N'=TOS|HIGH![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Low' AS [COLUMN_NAME], N'=TOS|LOW![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Close' AS [COLUMN_NAME], N'=TOS|CLOSE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Volume' AS [COLUMN_NAME], N'=TOS|VOLUME![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'OpenInt' AS [COLUMN_NAME], N'=TOS|OPEN_INT![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'ImpliedVol' AS [COLUMN_NAME], N'=TOS|IMPL_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'VolIndex' AS [COLUMN_NAME], N'=TOS|VOL_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'FrontVol' AS [COLUMN_NAME], N'=TOS|FRONT_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'BackVol' AS [COLUMN_NAME], N'=TOS|BACK_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'WeightedBackVol' AS [COLUMN_NAME], N'=TOS|WEIGHTED_BACK_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'VolDiff' AS [COLUMN_NAME], N'=TOS|VOL_DIFF![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'PutCallRatio' AS [COLUMN_NAME], N'=TOS|PUT_CALL_RATIO![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'CallVolumeIndex' AS [COLUMN_NAME], N'=TOS|CALL_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'PutVolumeIndex' AS [COLUMN_NAME], N'=TOS|PUT_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'OptionVolumeIndex' AS [COLUMN_NAME], N'=TOS|OPTION_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'FrontExpectedMove' AS [COLUMN_NAME], N'=TOS|FRONT_EX_MOVE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'BackExpectedMove' AS [COLUMN_NAME], N'=TOS|BACK_EX_MOVE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'ExpectedMoveDiff' AS [COLUMN_NAME], N'=TOS|EX_MOVE_DIFF![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Beta' AS [COLUMN_NAME], N'=TOS|BETA![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'High52' AS [COLUMN_NAME], N'=TOS|''52HIGH''![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Low52' AS [COLUMN_NAME], N'=TOS|''52LOW''![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'PE' AS [COLUMN_NAME], N'=TOS|PE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'EPS' AS [COLUMN_NAME], N'=TOS|EPS![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'MarketCap' AS [COLUMN_NAME], N'=TOS|MARKET_CAP![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'Shares' AS [COLUMN_NAME], N'=TOS|SHARES![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'DividendYield' AS [COLUMN_NAME], N'=TOS|YIELD![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteTickHistoryTOS' AS [TABLE_NAME], N'DividendShare' AS [COLUMN_NAME], N'=TOS|DIV![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Description' AS [COLUMN_NAME], N'=TOS|DESCRIPTION![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Last' AS [COLUMN_NAME], N'=TOS|LAST![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Change' AS [COLUMN_NAME], N'=TOS|NET_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'PercentChange' AS [COLUMN_NAME], N'=TOS|PERCENT_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'LastSize' AS [COLUMN_NAME], N'=TOS|LAST_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'LastX' AS [COLUMN_NAME], N'=TOS|LX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Mark' AS [COLUMN_NAME], N'=TOS|MARK![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'MarkChange' AS [COLUMN_NAME], N'=TOS|MARK_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'MarkPercentChange' AS [COLUMN_NAME], N'=TOS|MARK_PERCENT_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Bid' AS [COLUMN_NAME], N'=TOS|BID![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Ask' AS [COLUMN_NAME], N'=TOS|ASK![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'BidSize' AS [COLUMN_NAME], N'=TOS|BID_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'AskSize' AS [COLUMN_NAME], N'=TOS|ASK_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'BidAskSize' AS [COLUMN_NAME], N'=TOS|BA_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'BidX' AS [COLUMN_NAME], N'=TOS|BX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'AskX' AS [COLUMN_NAME], N'=TOS|AX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'StrengthMeter' AS [COLUMN_NAME], N'=TOS|STRENGTH_METER![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Open' AS [COLUMN_NAME], N'=TOS|OPEN![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'High' AS [COLUMN_NAME], N'=TOS|HIGH![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Low' AS [COLUMN_NAME], N'=TOS|LOW![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Close' AS [COLUMN_NAME], N'=TOS|CLOSE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Volume' AS [COLUMN_NAME], N'=TOS|VOLUME![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'OpenInt' AS [COLUMN_NAME], N'=TOS|OPEN_INT![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'ImpliedVol' AS [COLUMN_NAME], N'=TOS|IMPL_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'VolIndex' AS [COLUMN_NAME], N'=TOS|VOL_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'FrontVol' AS [COLUMN_NAME], N'=TOS|FRONT_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'BackVol' AS [COLUMN_NAME], N'=TOS|BACK_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'WeightedBackVol' AS [COLUMN_NAME], N'=TOS|WEIGHTED_BACK_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'VolDiff' AS [COLUMN_NAME], N'=TOS|VOL_DIFF![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'PutCallRatio' AS [COLUMN_NAME], N'=TOS|PUT_CALL_RATIO![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'CallVolumeIndex' AS [COLUMN_NAME], N'=TOS|CALL_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'PutVolumeIndex' AS [COLUMN_NAME], N'=TOS|PUT_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'OptionVolumeIndex' AS [COLUMN_NAME], N'=TOS|OPTION_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'FrontExpectedMove' AS [COLUMN_NAME], N'=TOS|FRONT_EX_MOVE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'BackExpectedMove' AS [COLUMN_NAME], N'=TOS|BACK_EX_MOVE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'ExpectedMoveDiff' AS [COLUMN_NAME], N'=TOS|EX_MOVE_DIFF![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Beta' AS [COLUMN_NAME], N'=TOS|BETA![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'High52' AS [COLUMN_NAME], N'=TOS|''52HIGH''![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Low52' AS [COLUMN_NAME], N'=TOS|''52LOW''![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'PE' AS [COLUMN_NAME], N'=TOS|PE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'EPS' AS [COLUMN_NAME], N'=TOS|EPS![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'MarketCap' AS [COLUMN_NAME], N'=TOS|MARKET_CAP![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'Shares' AS [COLUMN_NAME], N'=TOS|SHARES![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'DividendYield' AS [COLUMN_NAME], N'=TOS|YIELD![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuoteDayHistoryTOS' AS [TABLE_NAME], N'DividendShare' AS [COLUMN_NAME], N'=TOS|DIV![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Description' AS [COLUMN_NAME], N'=TOS|DESCRIPTION![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Last' AS [COLUMN_NAME], N'=TOS|LAST![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Change' AS [COLUMN_NAME], N'=TOS|NET_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'PercentChange' AS [COLUMN_NAME], N'=TOS|PERCENT_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'LastSize' AS [COLUMN_NAME], N'=TOS|LAST_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'LastX' AS [COLUMN_NAME], N'=TOS|LX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Mark' AS [COLUMN_NAME], N'=TOS|MARK![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'MarkChange' AS [COLUMN_NAME], N'=TOS|MARK_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'MarkPercentChange' AS [COLUMN_NAME], N'=TOS|MARK_PERCENT_CHANGE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Bid' AS [COLUMN_NAME], N'=TOS|BID![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Ask' AS [COLUMN_NAME], N'=TOS|ASK![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'BidSize' AS [COLUMN_NAME], N'=TOS|BID_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'AskSize' AS [COLUMN_NAME], N'=TOS|ASK_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'BidAskSize' AS [COLUMN_NAME], N'=TOS|BA_SIZE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'BidX' AS [COLUMN_NAME], N'=TOS|BX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'AskX' AS [COLUMN_NAME], N'=TOS|AX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'StrengthMeter' AS [COLUMN_NAME], N'=TOS|STRENGTH_METER![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Open' AS [COLUMN_NAME], N'=TOS|OPEN![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'High' AS [COLUMN_NAME], N'=TOS|HIGH![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Low' AS [COLUMN_NAME], N'=TOS|LOW![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Close' AS [COLUMN_NAME], N'=TOS|CLOSE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Volume' AS [COLUMN_NAME], N'=TOS|VOLUME![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'OpenInt' AS [COLUMN_NAME], N'=TOS|OPEN_INT![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'ImpliedVol' AS [COLUMN_NAME], N'=TOS|IMPL_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'VolIndex' AS [COLUMN_NAME], N'=TOS|VOL_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'FrontVol' AS [COLUMN_NAME], N'=TOS|FRONT_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'BackVol' AS [COLUMN_NAME], N'=TOS|BACK_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'WeightedBackVol' AS [COLUMN_NAME], N'=TOS|WEIGHTED_BACK_VOL![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'VolDiff' AS [COLUMN_NAME], N'=TOS|VOL_DIFF![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'PutCallRatio' AS [COLUMN_NAME], N'=TOS|PUT_CALL_RATIO![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'CallVolumeIndex' AS [COLUMN_NAME], N'=TOS|CALL_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'PutVolumeIndex' AS [COLUMN_NAME], N'=TOS|PUT_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'OptionVolumeIndex' AS [COLUMN_NAME], N'=TOS|OPTION_VOLUME_INDEX![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'FrontExpectedMove' AS [COLUMN_NAME], N'=TOS|FRONT_EX_MOVE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'BackExpectedMove' AS [COLUMN_NAME], N'=TOS|BACK_EX_MOVE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'ExpectedMoveDiff' AS [COLUMN_NAME], N'=TOS|EX_MOVE_DIFF![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Beta' AS [COLUMN_NAME], N'=TOS|BETA![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'High52' AS [COLUMN_NAME], N'=TOS|''52HIGH''![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Low52' AS [COLUMN_NAME], N'=TOS|''52LOW''![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'PE' AS [COLUMN_NAME], N'=TOS|PE![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'EPS' AS [COLUMN_NAME], N'=TOS|EPS![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'MarketCap' AS [COLUMN_NAME], N'=TOS|MARKET_CAP![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'Shares' AS [COLUMN_NAME], N'=TOS|SHARES![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'DividendYield' AS [COLUMN_NAME], N'=TOS|YIELD![Symbol]' AS [RTD_FORMULA]
UNION ALL SELECT N'rtd' AS [TABLE_SCHEMA], N'QuotesTOS' AS [TABLE_NAME], N'DividendShare' AS [COLUMN_NAME], N'=TOS|DIV![Symbol]' AS [RTD_FORMULA]
    ) s ON s.[TABLE_SCHEMA] = t.[TABLE_SCHEMA] AND s.[TABLE_NAME] = t.[TABLE_NAME] AND s.[COLUMN_NAME] = t.[COLUMN_NAME]
