SELECT
    t.[name]
    , t.[email]
FROM
    (
    SELECT
        [name] AS [name]
        , [email] AS [email]
    FROM
        OPENROWSET(
            BULK 'contacts-yahoo.csv',
            FORMATFILE = 'contacts-yahoo.fmt',
            CODEPAGE = '1250',
            FIRSTROW = 2) t
    ) t
