@echo off

rem Setting the path to gwebcmd.exe

set gwebcmd=gwebcmd.exe
if exist ..\gwebcmd\gwebcmd.exe         set gwebcmd=..\gwebcmd\gwebcmd.exe
if exist ..\..\gwebcmd\gwebcmd.exe      set gwebcmd=..\..\gwebcmd\gwebcmd.exe
if exist ..\..\..\gwebcmd\gwebcmd.exe   set gwebcmd=..\..\..\gwebcmd\gwebcmd.exe


rem Loading and parsing web data using the task file

%gwebcmd% webtocsv @task.txt /delay=500 /quoteChar= /DateTimeFormat=yyyyMMdd /echoInputFileName /rootPath=calls,puts


rem Loading and parsing web data using the command line parameters

%gwebcmd% webtocsv "http://www.google.com/finance/option_chain?q=YHOO&authuser=0&output=json" json\yhoo.json csv\yhoo.csv /delay=500 /add=Symb=YHOO;LoadDate=NOW() /quoteChar= /DateTimeFormat=yyyyMMdd /echoInputFileName /rootPath=calls,puts
%gwebcmd% webtocsv "http://www.google.com/finance/option_chain?q=FB&authuser=0&output=json"   json\fb.json   csv\fb.csv   /delay=500 /add=Symb=FB;LoadDate=NOW()   /quoteChar= /DateTimeFormat=yyyyMMdd /echoInputFileName /rootPath=calls,puts
